import { Extension } from '@codemirror/state';
export { headingSlugField } from './state/heading-slug.js';
export { blockquote } from './plugins/blockquote.js';
export { codeblock } from './plugins/code-block.js';
export { frontmatter } from './plugins/frontmatter.js';
export { headings } from './plugins/heading.js';
export { hideMarks } from './plugins/hide-mark.js';
export { links } from './plugins/link.js';
export { lists } from './plugins/list.js';
import '@lezer/markdown';
import '@codemirror/view';

declare const ixora: Extension;

export { ixora as default };
